# Contract Mandate

This module allows to set a mandate mode on contract for creating the invoices with this mandate.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

1. Go to Sales > Sales > Contracts.
2. Create one.
3. Select a partner to which invoice.
4. Select a mandate.
5. Click on Generate recurring invoices automatically checkbox.
6. Add a product to invoice.
7. If you create an invoice, new invoice will have the selected mandate.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- Tecnativa

## Contributors

- Carlos Dauden <carlos.dauden@tecnativa.com>
- Thomas Binsfeld <thomas.binsfeld@acsone.eu>
- Guillermo Llinares <guillermo@studio73.es>
- Helly kapatel <helly.kapatel@initos.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/contract project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.